NXOpen .NET Reference Guide
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Motion.SelectTirePropertyFt Member List

This is the complete list of members for NXOpen.Motion.SelectTirePropertyFt, including all inherited members.

AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
GetValue(out NXOpen.Motion.TirePropertyFt selection, out NXOpen.View view, out NXOpen.Point3d point)NXOpen.Motion.SelectTirePropertyFtinline
GetValue(out NXOpen.InferSnapType.SnapType snapType, out NXOpen.Motion.TirePropertyFt selection1, out NXOpen.View view1, out NXOpen.Point3d point1, out NXOpen.Motion.TirePropertyFt selection2, out NXOpen.View view2, out NXOpen.Point3d point2)NXOpen.Motion.SelectTirePropertyFtinline
GetValue(out NXOpen.CaeObjectType.CaeSubType caeSubType, out int caeSubId)NXOpen.Motion.SelectTirePropertyFtinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
SetValue(NXOpen.Motion.TirePropertyFt selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Motion.SelectTirePropertyFtinline
SetValue(NXOpen.InferSnapType.SnapType snapType, NXOpen.Motion.TirePropertyFt selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Motion.TirePropertyFt selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Motion.SelectTirePropertyFtinline
SetValue(NXOpen.Motion.TirePropertyFt selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Motion.SelectTirePropertyFtinline
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.Motion.SelectTirePropertyFtinline
ValueNXOpen.Motion.SelectTirePropertyFt
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.